[EPIC] HanawTtyBaHHs ons 6a3 B 1c, JliueH3yBaHHs - Task #6215

HanawTyBaHHSA B 1C, siKke BigK/t04Yae CTUCHEHHSA ToBapiB
12/02/2025 07:42 - % Aleksandr Bilousko

Status: Ready for testing Start date: 12/02/2025
Priority: Normal Due date:
Assignee: & Aleksandr Bilousko Spent time: 0.00 hour
Category:
Target version: Release 111
Category: Another Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

Jopatn HanawTyBaHHs B 1¢, sike BKNOYAE/BiOKIOYAE CTUCHEHHS TOBapiB Ha piBHI 6a3u.
Mo 3aMOBYYBaHHIO CTUCHEHHS TOBapiB AO3BOJIEHE.

Micnsa BKNOYEHHS HanawTyBaHHS "BigKMoYnTU CTUCHEHHS" 3p0BUTK KOHBEPTALLO CTUCHEHMX TOBapiB i NpubpaTtn KoedilieHT
CTVCHEHHS 3 HNX

Related issues:
Related to [EPIC] HanawTyBaHHs ons 6a3 B 1¢, JliueHayBaHHs - User story #6151:... New 27/01/2025

History

#1 - 12/02/2025 07:43 - & Aleksandr Bilousko

- Related to User story #6151: Bukno4utn MOXNBICTE CTUCHEHHS TOBapisB nosHIcTo. PaviHo added

#2 - 14/02/2025 02:31 - & Aleksandr Bilousko
- Description updated
- Assignee changed from % Aleksandr Bilousko to # Volodymyr Lysiuk

- Target version set to Release 111

#3 - 17/02/2025 06:23 - # Volodymyr Lysiuk
- Status changed from New to Ready for testing

- Assignee changed from # Volodymyr Lysiuk to # Aleksandr Bilousko
